@media print {
    
    #header_meta,
    #top nav.main_menu,
    #footer,
    #top .page-header-image .course-details,
    #top .related-blogs,
    #top .projecthuddle-container,
    #top .project-huddle-toolbar  { 
        display: none !important; 
    }
    
    @page {
        margin: 20mm 0;  
    }
    
    body, p {
       font-size:  15px !important;
    }

    /*************************************
        header
    *************************************/
    
    #header {
        position: relative !important;
    }
    
    header:not(.header-scrolled) div .logo {
        top: 0 !important;
    }
    
    div .logo {
        position: relative; 
        float: none;
    }
    
    #top .header-contact {
        position: absolute;
        top: 0;
    }

    .header-contact .cart-icon {
        display: none;
    }

    /*************************************
        course title and image
    *************************************/
    
    #top #main {
        padding-top: 50px !important; 
    }
    
    #av-layout-grid-1 .flex_cell {
        padding: 50px;
    }
    
        #av-layout-grid-1 .flex_cell .av-special-heading {
            padding-bottom: 0;
        }
        
        #av-layout-grid-1 .flex_cell h1 {
            font-size: 25px;
        }
    
    #top .page-header-image {
        height: unset;
      
    }
    
    #top .page-header-image .page-header-bkg-overlay {
        background-image: unset;
    }
    
    #top .page-header-image h1 {
        text-shadow: none;
        color: #054e72;
        font-size: 30px;
        display: block;
        position: relative;
        max-width: 80%;
        bottom: unset;
        overflow: visible !important;
    }

    /*************************************
        page container and layout
    *************************************/
    
    #top .container_wrap {
        border-top: none;
    }
    
    #top main.content {
        padding-top: 20px;
        padding-bottom: 0 !important;
    }

    /* move payment options to the top
       Note: Flex isn't supported by Firefox
       for printing purposes */
    
    /*.entry-content {
        display: flex;
        flex-flow: column;
    }
        
        .entry-content > .single-course-sidebar {
            order: 1;
        }
        
        .entry-content > .avia-builder-el-first {
            order: 2;
        }
        
    }*/
    
    /*************************************
        course payment options box
    *************************************/
    
    #top .print-only-courses-options {
        display: block;
        margin: 15px 50px 25px 50px;
        border: 1px solid #CCC;
        border-left: none;
    }
    
    #top.single-courses .av_one_third.single-course-sidebar {
        display: none !important;
        /*width: auto !important;
        margin: 0 0 15px 0 !important;
        border-top: 1px solid #ccc;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;*/
    }
    
    #top .courses-options {
        display: block;
        position: relative;
        width: unset;
        float: none;
        margin-left: unset;
        margin-top: unset;
    }
    
    #top .courses-options.payment-plan-available {
        display: flex;
        position: relative;
    }

    #top .courses-options .payment-plan,
    #top .courses-options .payment-upfront {
        right: 0;
        padding: 20px 0;
        width: 50%;
        color: #666;
        border-top: none;
        border-bottom: none;
    }

    #top .courses-options h3.option-title,
    #top .courses-options h3.option-desc {
        font-size: 22px !important;
        color: #666 !important;
    }
    
    .courses-options .option-additional-desc {
        margin-bottom: 5px !important;
    }
    
        .courses-options .option-additional-desc ul {
            padding-left: 0;
        }

            .courses-options .option-additional-desc li {
                font-size: 15px;
            }
    
    #top .courses-options .option-price {
        color: #666 !important;
        padding-top: 0px !important;
        margin-top: 0px !important;
    }
    
    #top .courses-options .printed-materials {
        display: none;
    }
    
    #top.single-courses .courses-options .option-price .course-price {
        font-size: 26px !important;
        margin-top: 5px !important;
        color: #666 !important;
    }
    
    .single-courses .post-entry-type-course h2 {
        font-size: 26px;
        margin: 0 !important;
        padding: 30px 0 15px 0 !important;
        background: transparent !important;
        page-break-before: always;
        clear: both !important;
    }
    
    #top .courses-options .avia-button.cart-btn {
        display: none;
    }
    
    /*************************************
        career pathways section
    *************************************/
    
    #top .course-career-outcomes-container .career-fast-facts .fast-fact {
        max-width: 100%;
        width: 100%;
        margin: 0 0 5px 0;
    }
    
    #top .career-fast-facts .fast-fact .fact-head {
        font-size: 19px !important;
    }
    
    #top .career-fast-facts .fast-fact p {
        color: #FFFFFF !important;
    }
    
    #top .career-fast-facts .fast-fact .fa {
        color: #FFF;
    }
    
    #top  .course-career-outcomes-text .course-career-outcomes-text:before {
        content: 'Career Outcomes';
        font-family: 'Oswald', sans-serif;
        font-size: 19px;
    }
    
    #top .contact-section-wrapper .av_two_fifth {
        width: 100% !important;
        display: block;
    }
    
    #top .contact-section-wrapper .av-special-heading-h2 {
        font-size: 26px !important;
    }
    
    #top .contact-section-wrapper .entry-content-wrapper {
        display: block !important;
    }
    
    /*************************************
        contact section
    *************************************/
    
    #top .contact-section-wrapper .contact-section-icon-wrapper.phone {
        width: 100% !important;
        display: block;
    }
    
    #top .contact-section-wrapper .contact-section-icon-wrapper.phone  .av-special-heading-h3 h3 {
        text-align: left;
        font-size: 19px !important;
        margin-top: 0px !important;
    }

    #top .contact-section-wrapper .contact-section-icon-wrapper.phone  .av-special-heading-h3 h3:after {
        content: " | australianonlinecourses.com.au";
        font-size: 19px;
    }

    #top .contact-section-wrapper .contact-section-icon-wrapper.phone .av_font_icon {
        display: none;
  
    }

    #top .contact-section-wrapper .contact-section-icon-wrapper.chat, 
    #top .contact-section-wrapper .contact-section-icon-wrapper.email {
        display: none;
    }
    
    /*************************************
        search box
    *************************************/
    
    #top .cat-course-search {
        display: none !important;
    }
    
    /*************************************
        contact form
    *************************************/
    
    .contact-learning-consultant {
        display: none;
    }
    
    .grecaptcha-badge {
        display: none;
    }
    
    /*************************************
        accordions
    *************************************/
    
    #top .togglecontainer .toggler {
        padding-left: 10px !important;
    }
    
    .toggle_icon {
        display: none;
    }
    
    #top .togglecontainer {
        margin-bottom: 10px;
    }
    
    #top .toggle_content ul {
        padding-left: 15px;
    }
    
    /*************************************
        miscellaneous
    *************************************/
    
    .print-brochure-btn {
        display: none !important;
    }
    
}

/* Firefox print overrides */

/*@supports (-moz-appearance:none) {
    
    @media print {

        .entry-content {
            display: block;
        }
    
    }
    
}*/